程序包android.support.multidex不存在的错误

转自:http://blog.csdn.net/kusonprince/article/details/70157858
如题,我遇到这个问题是这样的,升级了as到2.3后,在6.0以上的系统打包就会遇到这个问题,但是在6.0以下的系统打包没问题,解决方案如下:

在build.gradle文件里加上compile 'com.android.support:multidex:1.0.1'即可

推荐阅读更多精彩内容

  • Android 自定义View的各种姿势1 Activity的显示之ViewRootImpl详解 Activity...
    passiontim阅读 164,043评论 24 696
  • 在之前的开发经历中经常需要导入一些如v4、v7、v13等Android官方的支持包,遇到这些情况时都是网上搜索一下...
    都有米阅读 14,728评论 34 141
  • 这一章主要针对项目中可以用到的一些实用功能来介绍Android Gradle,比如如何隐藏我们的证书文件,降低风险...
    acc8226阅读 6,739评论 3 25
  • c说明:该篇取自我CSDN的博客http://blog.csdn.net/gaozhan_csdn/article...
    Udir阅读 1,013评论 -2 17
  • 什么是童话呢? 童话是颠倒黑白,颠覆常识, 松鼠不喜欢坚果, 西瓜不喜欢绿色, 而我不喜欢你。 每一个星球不是一个...
    兔子西瓜的芝麻阅读 230评论 0 0
  • 冬天悄无声息的来了……风肆意的吹着,街上的霓虹灯闪烁着,音乐依旧响起来,看着那些清澈的眼眸,没心没肺的笑着,感恩生...
    幸福心慧阅读 130评论 0 0
  • “桃花潭水深千尺,不及汪伦送我情 ……”
    蕴藉不立崖异阅读 143评论 0 0
  • 总是想敲死楼下的那只狗,每逢月夜总是吠个不停 装b装的还真像,每次弄得我在按照高中看的书分析星球运动导致生物潮汐问...
    MrDealer阅读 95评论 0 1